<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
$success=true;

set_time_limit(0);

config::save('core.version', '5.10');

Db::i()->query("ALTER TABLE ?_comments ADD `updated_tmp` INT UNSIGNED NOT NULL DEFAULT 0 AFTER `updated`");
Db::i()->query("UPDATE ?_comments SET updated_tmp=UNIX_TIMESTAMP(updated)");
Db::i()->query("ALTER TABLE ?_comments DROP `updated`");
Db::i()->query("ALTER TABLE ?_comments CHANGE `updated_tmp` `updated` INT( 10 ) UNSIGNED NOT NULL ");
